.input-group{
    width: 80%;
    margin: 0 auto;color:#555;
}
.layui-input-block{
    margin-left:0
}
.code{
    width: 30%;height: 38px;display: inline-block;
}
input[name="yzCode"]{
    width: 60%;display: inline-block;
}
.tips{
    border:2px solid rgb(69,114,167);
    border-radius: 10px;color:rgb(221, 231, 242);padding: 10px 15px;
}
